.calender-view{
    padding: 10px;
    background-color: var(--main);
    gap: 10px;
    display: flex;
    position: absolute;
    border: 1px solid var(--green-text);
    z-index: 100;
    top: 60%;
}
.month-view{
    padding: 10px;
    width: 400px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.month-view>div{
    width: 100%;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    position: relative;
}
.month-view h2{
    font-size: larger;
}
.month-view img{
    height: 30px;
    scale: 0.7;
    opacity: 0.5;
    position: absolute;
    align-self: flex-start;
    transition: scale 0.4s;
    cursor: pointer;
}
.month-view img:hover{
    scale: 1.1;
}
.month-view .chart{
    padding: 0;
    gap: 3px 0;
}

.month-view .chart>div{
    width: 50px;
    height: 55px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: medium;
    transition: scale 0.4s, font-weight 0.4s;
}
.month-view .chart .day-box:hover{
    scale: 1.2;
    box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.068);
}
.month-view .chart .today{
    background-color: var(--green-text);
    opacity: 0.4;
    font-weight: 700;
    color: white;
}
.month-view .chart .hovered-range, .month-view .chart .range-selected{
    background-color: #eee !important;
}
.month-view .chart .selected-start{
    border-left: 3px solid var(--green-text) !important;
    font-weight: 700;
}
.month-view .chart .selected-end{
    border-right: 3px solid var(--green-text) !important;
    font-weight: 700;
}
